RubyGems Navigation menu

aws-sdk-personalize 1.15.0

Official AWS Ruby gem for Amazon Personalize. This gem is part of the AWS SDK for Ruby.

Versionen:

  1. 1.20.0 - January 13, 2021 (42,5 KB)
  2. 1.19.0 - September 30, 2020 (42,5 KB)
  3. 1.18.0 - September 15, 2020 (42,5 KB)
  4. 1.17.0 - August 25, 2020 (42,5 KB)
  5. 1.16.0 - August 06, 2020 (42 KB)
  6. 1.15.0 - June 23, 2020 (41,5 KB)
Zeige alle Versionen (22 total)

Runtime Abhängigkeiten (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • Besitzer:

    Pushed by:

    Autoren:

    • Amazon Web Services

    SHA 256-Prüfsumme:

    3d7b6587b0215481c448f03093abe2f8b33bcbce7039466596f0fc350b779fba

    Downloads insgesamt 16.032.418

    Für diese Version 1.054.068

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 0

    Links: